<form method="POST" action="/edit_sub_category/<%=sub_category.id%>">
    <div class="box-form">
        <div class="right">
            <h5>Edit Sub Category</h5>
                <div class="inputs">
                   
                      <select name="category_name" id="category_name" style="height: 40px;width:100%;font-size:15px;text-align:center">
                        <option value="<%=sub_category.category_name.id%>"><%=sub_category.category_name.name%></option>
                        <% for (let x of category_name) { %>
                           <option value="<%= x.id%>"><%= x.id%>-<%= x.name %></option>
                        <% } %>
                    </select>
                    <input type="text" name="name" placeholder="Sub CategoryName" value="<%= sub_category.name%>">
                    <input type="text" name="model_details" placeholder="Model Details" value="<%= sub_category.model_details%>">
                    <input type="text" name="description" placeholder="Description" value="<%= sub_category.description%>">
                    <input type="file" name="photo" placeholder="Photo">
                    <span><%= sub_category.photo%></span>
                    <input type="number" name="price" placeholder="Price" value="<%= sub_category.price%>">
                    <br><br>
                </div>
                
            <button onMouseOver="this.style.color='black'" onMouseOut="this.style.color='white'">Add</button>
            <p><a href="/category">Add Category</a></p>
        </div>
    </div> 
</form>
  